Μετάβαση στο κύριο περιεχόμενο
DELL / PRODUCT DOSSIER

DELL PowerConnect 5448P

DELL PowerConnect 5448P 13577430 Switch
SKU: 13577430

DELL PowerConnect 5448P, Gözetilmiş, L3, Tam iki taraflı baskı

Προβολή προδιαγραφών

Μπορείτε να μας ενημερώσετε για λείποντα ή λανθασμένα τεχνικά δεδομένα.

Τα καταγεγραμμένα τεχνικά παράμετροι και τα δεδομένα του κατασκευαστή έχουν επαληθευτεί.

Τεχνικές προδιαγραφές

Τα καταγεγραμμένα χαρακτηριστικά είναι ομαδοποιημένα ανά τύπο προϊόντος. Η έλλειψη πληροφοριών δεν σημαίνει έλλειψη υποστήριξης.
Auto MDI MDI-X
Auto MDI/MDI-X
Ναι
Αναζήτηση IGMP
Αριθμός βασικών εισόδων άνοιγμα/κλείσιμο RJ 45 Ethernet
Δυνατότητα δρομολόγησης/διακόπτη
96 Gbit/s
Πρότυπα Wi-Fi
IEEE 802.1D, IEEE 802.1p, IEEE 802.1Q, IEEE 802.1v, IEEE 802.1w, IEEE 802.1x, IEEE 802.2, IEEE 802.3, IEEE 802.3ac, IEEE 802.3ad, IEEE 802.3I, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Υποστήριξη 10G
Hayir
Υποστήριξη Power over Ethernet Poe
Hayir
Υποστήριξη QoS για την ποιότητα της υπηρεσίας
Χαρακτηριστικά DHCP
Αριθμός θυρών SFP/SFP+
4
Υποστήριξη SSH/SSL
Ναι
Καταγραφή συμβάντων συστήματος
Ναι
Αριθμός θέσεων για modules SFP
Αποθήκευση πακέτου
Μάρκα
DELL
Μάρκα
DELL
Flash μνήμη
Έλεγχος ροής δημοσίευσης
Ένταση επεξεργασίας
Όνομα προϊόντος
PowerConnect 5448P
Όνομα προϊόντος
PowerConnect 5448P
Αντικατοπτρισμός πυλώνα σύνδεσης
Αριθμός VLAN
Αριθμός γραμμών
8
Αριθμός θυρών SFP-SFP
4
Ασφάλεια στατικών θυρών
Ναι
Βάρος
Διάρκεια πρωτοκόλλου δέντρου
Διαστάσεις G X D X Y
439,9 x 254,5 x 43,9 mm (17.3 x 10 x 1.73")
Διαστάσεις Gxdxy
Διαχείριση βασισμένη στο web
Δικτυακή διεπαφή
Gigabit Ethernet
Δυνατότητα μετάδοσης διαδρομής
Επίπεδο επαφής
Εσωτερική μνήμη
Εύρος θερμοκρασίας αποθήκευσης Celsius
Εύρος θερμοκρασίας λειτουργίας
0 - 45 °C
Εύρος λειτουργικής υγρασίας
10 - 90%
Ημερομηνία παραγωγής
Ημερομηνία προσθήκης στο σύστημα
2011-01-04
Κατηγορία
Ağ Anahtarları
Κατηγορία
Ağ Anahtarları
Κωδικός προϊόντος
13577430
Λίστα ελέγχου σύνδεσης ACL
Μέγεθος πίνακα διευθύνσεων
Μέγιστη ταχύτητα μεταφοράς δεδομένων
Μέθοδος επαλήθευσης
RADIUS, TACACS+
Πλήρης διπλό côté εκτύπωση
Πρωτόκολλα διαχείρισης
SNMPv1, SNMP v2c, RMON, TFTP, CLI, Telnet, SNTP, BootP/DHCP
Πρωτόκολλο σύνδεσης δεδομένων
Ethernet
Πωλημένες αγορές
GB
Σειρά προϊόντος
Στασιμοποιήσιμο
Hayir
Σύνδεση τροφοδοσίας
Ταχύτητα δεδομένων
10/100/1000 Mbps
Τεχνολογία σύνδεσης
Συρματοφόρο
Τύπος πλήκτρου
Υποστήριξη MIB
FC 1213 MIB II, RFC 1215, RFC 1286, RFC 1442 SMIv2, RFC 1451, RFC 1492 TACACS+, RFC 1493, RFC 1573, RFC 1643, RFC 1757, RFC 1907, RFC 2011, RFC 2012, RFC 2013, RFC 2233, RFC 2618, RFC 2665, RFC 2666, RFC 2674, RFC 2737, RFC 2819, RFC 2863, Dell 5424
Υποστήριξη SSH SSL
Ναι
Υποστήριξη multicast
Ναι
Υποστήριξη ελέγχου Akis
Υποστηριζόμενος αλγόριθμος ασφαλείας
802.1x RADIUS
Φιλτράρισμα διεύθυνσης MAC
Χρώμα προϊόντος
DELL PowerConnect 5448P 13577430 Switch